export const data = [
    {
        lv1: '공통',
        lv2: '로그인',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '로그인',
        id: 'MO-01-001',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/login',
    },
    {
        lv1: '',
        lv2: '비밀번호초기화',
        lv3: '',
        lv4: '',
        type: 'Pop-up',
        name: '비밀번호초기화',
        id: 'MO-01-002',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/reset',
    },
    {
        lv1: '',
        lv2: '약관재동의',
        lv3: '',
        lv4: '',
        type: 'Pop-up',
        name: '약관재동의',
        id: 'MO-01-003',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/agree',
    },
    {
        lv1: '',
        lv2: '아이디/비밀번호 찾기',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '아이디/비밀번호 찾기',
        id: 'MO-01-004',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/find',
    },
    {
        lv1: 'My Page',
        lv2: 'My Page',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: 'My Page',
        id: 'MO-02-001',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/mypage',
    },
    {
        lv1: '',
        lv2: '내정보관리',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '내정보관리',
        id: 'MO-02-002',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/myinfo',
    },
    {
        lv1: '',
        lv2: '',
        lv3: '기본정보수정',
        lv4: '',
        type: 'Page',
        name: '',
        id: '',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/edit',
    },
    {
        lv1: '',
        lv2: '',
        lv3: '휴대폰번호 변경',
        lv4: '',
        type: 'Page',
        name: '',
        id: '',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/phone',
    },
    {
        lv1: '',
        lv2: '보험사코드',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '보험사코드',
        id: 'MO-02-003',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/',
    },
    {
        lv1: '보험 Data 조회',
        lv2: '신계약 조회',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '신계약 조회',
        id: 'MO-03-001',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/contractList',
    },
    {
        lv1: '',
        lv2: '',
        lv3: '신계약 상세',
        lv4: '',
        type: 'Page',
        name: '신계약 상세',
        id: 'MO-03-002',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/contractDetail',
    },
    {
        lv1: '',
        lv2: '보유계약 조회',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '보유계약 조회',
        id: 'MO-03-003',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '신계약 참고',
                desc: '',
            },
        ],
        path: '/',
    },
    {
        lv1: '',
        lv2: '',
        lv3: '보유계약 상세',
        lv4: '',
        type: 'Page',
        name: '보유계약 상세',
        id: 'MO-03-004',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '신계약 참고',
                desc: '',
            },
        ],
        path: '/',
    },
    {
        lv1: '',
        lv2: '미납내역조회',
        lv3: '',
        lv4: '',
        type: 'Page',
        name: '미납내역조회',
        id: 'MO-03-005',
        mobile: '',
        phase: '',
        summary: [
            {
                date: '',
                desc: '',
            },
        ],
        path: '/',
    },
]